/* BASE CSS */
* {
	margin: 0px;
	padding: 0px;
}

html {
	background-color: #FFFFFF;
/*	background-image: url('../images/background.png');*/
}

body {
	font-family: "Core Sans R W01", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 28px;
}

body.editor {
	background-image: none;
	min-height: 400px;
}

body.editor, .cke_panel_block {
	background-color: #FFFFFF;
}

body.layout2 {
	background-color: #F1F1F2;
}

table {
	border-collapse:collapse;
	border-spacing: 0px;
	border: 0px;
}

table td {
	vertical-align: top;
}

p {
	margin-bottom: 10px;
}

ul {
	padding-left: 15px;
}

#content ul, #content ol, .editor ul, .editor ol {
	padding-left: 15px;
	margin-bottom: 10px;
}

h1 {
	font-size: 34px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
	color: #008DD2;
	letter-spacing: 2px;
	margin-bottom: 20px;
}

.layout2 h1 {
	font-size: 34px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
	color: #008DD2;
	letter-spacing: 2px;
	margin-bottom: 7px;
}

h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #A3A4A8;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.layout2 h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #A3A4A8;
	letter-spacing: 1px;
	margin-bottom: 20px;
}

hr {
	height: 1px;
	border: 0px;
	color: #D8D9DA;
	background-color: #D8D9DA;
	margin: 20px 0px;
}

img {
	border: none;
}

a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #008DD2;
}

blockquote {
	margin: 10px 0px 10px 15px;
}

optgroup option {
	padding-left: 20px;
}

.cl {
	clear: left;
}

.cr {
	clear: right;
}

.cb {
	clear: both;
}

.cf:before, .cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	zoom: 1;
}

.right_photo {
	float: right;
	margin: 5px 0px 10px 15px;
	display: inline;
}

.left_photo {
	float: left;
	margin: 5px 15px 10px 0px;
	display: inline;
}

/* FORM CSS */

fieldset {
	border: 0px;
}

legend {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}

label, .label {
	white-space: nowrap;
}

fieldset td {
	padding: 2px 4px;
}

input, select, textarea {
	font-family: "Core Sans R W01", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	padding: 2px;
}

.button, input[type="button"], input[type="submit"], input[type="reset"] {
	border: 0px;
	background-color: #008DD2;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 4px;
}

.alert, .red {
	color: #FF0000;
}

.customSelect {
	width: 330px;
	height: 25px;
	background-image: url('../images/iwant_bg.png');
	border: 0px;
	font-size: 14px;
}

.customSelect.customSelectHover {

}

.customSelect.customSelectOpen {
}

.customSelect.customSelectFocus {

}

.customSelectInner {
	width: 290px;
	color: #FFFFFF;
	line-height: 23px;
	padding-left: 10px;
}

#iwant_select option {
	padding: 2px 5px;
}

/* LAYOUT CSS */

#container {
	width: 100%;
	padding: 431px 0px 0px 0px;
	position: relative;
	overflow: hidden;
}

.layout2 #container {
	padding-top: 1031px;
}

.container {
	width: 960px;
	margin: 0px auto;
	position: relative;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 395px;
	background-position: center bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}

.layout2 #header {
	height: 1037px;
}

#header_inner {
	background-image: url('../images/header_overlay_2016.png');
	background-position: center top;
	background-repeat: repeat-x;
	height: 395px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 300;
}

.layout2 #header_inner {
/*	height: 676px;*/
}

#logo {
	margin: 37px 0px 0px 0px;
	float: left;
}

#iwant {
	float: right;
	padding: 25px 30px 25px 0px;
	width: 450px;
	height: 25px;
	margin: 5px 20px 0px 0px;
	display: inline;
	border-right: 1px solid #269ED9;
}

#iwant label {
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 2px;
	float: left;
	margin-right: 8px;
	display: inline;
}

#iwant_select {
	float: right;
}

#content_box {
	padding-bottom: 30px;
}

#content {
	width: 635px;
	float: left;
}

#right_content {
	float: right;
	width: 310px;
	margin-top: 48px;
}

.layout2 #right_content {
	margin-top: 5px;
}

#search {
	background-color: #C8C9C7;
	height: 30px;
	padding: 30px;
	margin-bottom: 17px;
}

#search label, #google_translate_element .title {
	float: left;
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #008DD2;
	width: 78px;
	display: block;
}

#search input {
	border: 0px;
	background-color: #FFFFFF;
	height: 30px;
	padding: 0px;
	font-size: 13px;
	line-height: 30px;
	float: left;
}

#search #search_box {
	width: 131px;
	padding-left: 10px;
}

#search_submit {
	width: 30px;
}

#google_translate_element {
	background-color: #C8C9C7;
	height: 50px;
	padding: 25px 30px 25px 30px;
	margin-bottom: 15px;
}

#google_translate_element .title {
	width: 110px;
}

#google_translate_element select {
	border: 0px;
}

#mailinglist {
	background-color: #F6F6F7;
	font-size: 12.5px;
	line-height: 16px;
	color: #9E9EA0;
	padding: 20px 30px 30px 30px;
}

.layout2 #mailinglist {
	background-color: #FFFFFF;
}

#mailinglist .title {
	font-size: 15px;
	line-height: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #154A9F;
	margin-bottom: 10px;
}

#mailinglist .title span {
	font-size: 12.5px;
	color: #1AA7E5;
}

#mailinglist input {
	background-color: #FFFFFF;
	border: 0px;
	height: 30px;
	float: left;
}

.layout2 #mailinglist input {
	background-color: #EEEFEE;
}

#email_box {
	width: 210px;
	padding: 0px 0px 0px 10px;
	color: #7F7F7F;
}

#email_submit {
	width: 30px;
	padding: 0px;
}

#mailinglist p {
	margin-bottom: 15px;
}

#ctas {
	height: 140px;
	padding-top: 40px;
	background-color: #F1F1F2;
}

#ctas .cta {
	float: left;
}

.cta a {
	background-repeat: no-repeat;
}

.cta1 a {
	background-image: url('../images/cta_get_for_8.jpg');
	display: block;
	height: 100px;
}

.cta2 a {
	background-image: url('../images/cta_compare_our_lubes.jpg');
	display: block;
	height: 100px;
}

.cta1 a:hover, .cta2 a:hover {
	background-position: 0px -100px;
}

.layout2 .cta1 a {
	background-image: url('../images/home_cta_get_for_8.jpg');
	display: block;
	height: 290px;
}

.layout2 .cta2 a {
	background-image: url('../images/home_cta_compare_our_lubes.jpg');
	display: block;
	height: 290px;
}

.layout2 .cta1 a:hover, .layout2 .cta2 a:hover {
	background-position: 0px -290px;
}

.layout2 #ctas {
	position: absolute;
	top: 676px;
	left: 0px;
	width: 100%;
	height: 320px;
	padding: 0px;
	background-color: #FFFFFF;
	z-index: 350;
}

.layout2 #ctas .container {
	padding: 15px 15px 0px 15px;
/*	background-image: url('../images/background.png');*/
	background-color: #FFFFFF;
	margin-top: -25px;
}

.layout2 #ctas .cta {
	text-align: center;
}

.layout2 #ctas .cta img {
	margin-bottom: 10px;
}

.layout2 #ctas a.fancy_button, .feedback .button {
	display: inline-block;
	margin: 0px auto;
	background-color: #008DD2;
	font-size: 15px;
	line-height: 28px;
	font-weight: 700;
	color: #FFFFFF;
	letter-spacing: 1px;
	overflow: hidden;
	padding: 0px 10px;
}

.layout2 #ctas a.fancy_button:after {
	content: ">>";
	text-indent: 105%;
	display: inline-block;
	width: 20px;
	background-image: url("../images/white_arrows.png");
	background-repeat: no-repeat;
	background-position: right 10px;
}

#twitter_feed {
	margin-left: 15px;
	width: 250px;
	height: 230px;
	padding: 30px 30px;
	background-image: url('../images/twitter_bg.png');
	background-repeat: no-repeat;
	background-color: #0062BC;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	color: #FFFFFF;
}

#twitter_feed div.tweet {
	max-height: 94px;
	overflow: hidden;
}

#twitter_feed .title, #instagram_feed .title {
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0px 0px 20px 35px;
}

#twitter_feed hr {
	color: #3683CA;
	background-color: #3683CA;
	margin: 10px 0px;
}

#twitter_feed strong {
	color: #269ED9;
}

#twitter_feed a {
	color: #A3A4A8;
}

#instagram_feed {
	width: 310px;
	height: 290px;
	position: relative;
	overflow: hidden;
/*
	width: 250px;
	height: 230px;
	padding: 30px 30px;
	background-image: url('../images/instagram_bg.png');
	background-repeat: no-repeat;
	background-color: #008DD2;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	color: #FFFFFF;
*/
}

#instagram_feed_inner {
	height: 235px;
	overflow: hidden;
}

#instagram_feed img {
	width: 100%;
	height: auto;
/*
	width: 125px;
	height: 125px;
	float: right;
	margin: 0px 0px 10px 10px;
	display: inline;
*/
}

#instagram_feed a {
	color: #000000;
}

#instagram_feed #instagram_icon {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 20px;
	height: 20px;
}

#footer {
	height: 210px;
	background-color: #008DD2;
	background-image: url('../images/footer_bg_2016.jpg');
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 60px;
}

#featured_team {
	float: left;
	width: 450px;
	height: 100px;
	padding-left: 30px;
	background-image: url('../images/featured_team_bg.png');
	background-repeat: no-repeat;
	background-position: 0px 16px;
	line-height: 18px;
}

#featured_team img {
	float: right;
}

#featured_team .title {
	margin: 25px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#featured_team a {
	font-weight: 700;
	color: #FFC20E;
	padding-right: 18px;
	background-image: url('../images/gold_arrows.png');
	background-repeat: no-repeat;
	background-position: right 6px;
}

#footer_contact {
/*
	float: right;
	width: 310px;
*/
	height: 163px;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}

#footer_contact:after {
	content: "";
	display: inline-block;
	width: 100%;
}

#footer_contact div {
	display: inline-block;
}

#footer_contact .title {
	font-size: 18px;
	line-height: 14px;
	text-transform: uppercase;
	color: #0062BC;
	font-weight: 600;
	letter-spacing: 2px;
}

#footer em {
	font-weight: 600;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-right: 8px;
}

#footer strong {
	font-weight: 600;
	font-size: 17px;
	color: #000000;
	letter-spacing: 1px;
}

#footer strong a {
	color: #000000;
}

#copyright {
	float: right;
	clear: right;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: 1px;
}

/* NAVIGATION CSS */

#nav {
	padding: 0px;
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 115px;
}

#nav li {
	list-style: none;
	float: left;
	margin-left: 40px;
	display: inline;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	letter-spacing: 4px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px;
}

#nav li a {
	color: #FEFEFE;
}

#nav li a:hover, #nav li.active a, #nav li.active li a:hover {
	color: #B8BAC2;
}

#nav li div {
	display: none;
}

#nav li:hover div {
	display: block;
	position: absolute;
	top: 23px;
	left: 0px;
	background-image: url('../images/dropdown_bg.png');
	background-repeat: no-repeat;
	background-position: 9px 0px;
	padding-top: 5px;
}

#nav li ul {
	padding: 6px 20px 7px 20px;
	background-color: #FFFFFF;
	/*
	-webkit-box-shadow: -5px 5px 0px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    -5px 5px 0px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         -5px 5px 0px 0px rgba(0, 0, 0, 0.15);
	*/
}

#nav li li {
	float: none;
	margin: 0px;
	display: block;
	text-shadow: none;
	text-transform: none;
	letter-spacing: 1px;
	line-height: 18px;
	border-top: 1px solid #DFDFDF;
	padding: 0px;
	white-space: nowrap;
}

#nav li li.first {
	border-top: 0px;
}

#nav li li a, #nav li.active li a {
	color: #0C4FA3;
	display: block;
	padding: 10px 0px;
}

#subnav {
	padding: 0px;
	margin: 0px 0px 20px 0px;
}

#subnav li {
	list-style: none;
	font-size: 15px;
	line-height: 19px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	border-top: 1px solid #D8D9DA;
}

#subnav li.first {
	border-top: 0px;
}

#subnav li a {
	color: #008DD2;
	display: block;
	padding: 10px 0px 9px 0px;
}

#subnav li a:hover, #subnav li.active a {
	color: #9E9E9E;
}

#social_nav {
	margin: 30px 0px 0px 0px;
	padding: 0px;
	float: right;
}

#social_nav li {
	float: left;
	margin-left: 10px;
	display: inline;
}

#social_nav li a {
	display: block;
	width: 25px;
	height: 25px;
	text-indent: 105%;
	overflow: hidden;
	background-repeat: no-repeat;
}

#social_nav li.facebook a {
	background-image: url('../images/icon_facebook.png');
}

#social_nav li.twitter a {
	background-image: url('../images/icon_twitter.png');
}

#social_nav li.youtube a {
	background-image: url('../images/icon_youtube.png');
}

#social_nav li.instagram a {
	background-image: url('../images/icon_instagram.png');
}

#social_nav li a:hover {
	background-position: 0px -25px;
}

/* Home CSS */

#home_slideshow_wrapper {
	position: absolute;
	top: 175px;
	left: 0px;
	width: 100%;
	height: 501px;
	overflow: hidden;
	background-color: #FFFFFF;
}

#home_slideshow {
	margin: 0px;
	padding: 0px;
}

#home_slideshow li {
	list-style: none;
	float: left;
	position: relative;
	height: 501px;
}

#home_slideshow .slideshow_content_inner {
	position: absolute;
	top: 262px;
	left: 310px;
	width: 520px;
	height: 146px;
	padding: 24px 0px 0px 30px;
/*	background-image: url('../images/home_slideshow_content_bg.png');*/
	background-color: rgba(0,98,188,0.85);
	z-index: 200;
}

#home_slideshow .headline {
	font-size: 40px;
	line-height: 38px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	width: 490px;
	height: 72px;
	overflow: hidden;
	margin-bottom: 18px;
}

#home_slideshow li a {
	background-color: #FFFFFF;
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: #A4A5A9;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: block;
	width: 116px;
	height: 30px;
	padding: 0px 0px 0px 8px;
	background-image: url('../images/gray_arrows.png');
	background-repeat: no-repeat;
	background-position: 103px 10px;
}

#home_slideshow li .photo {
	position: absolute;
	bottom: 91px;
	right: 27px;
}

#slideshow_previous, #slideshow_next {
	background-color: rgba(0,98,188,0.65);
	display: block;
	height: 501px;
	width: 50%;
	top: 0px;
	position: absolute;
	z-index: 200;
	cursor: pointer;
}

#slideshow_previous {
	left: -430px;
}

#slideshow_next {
	right: -430px;
}

#slideshow_previous img, #slideshow_next img {
	position: absolute;
	top: 248px;
	left: -8px;
}

#slideshow_previous img {
	left: auto;
	right: -8px;
}

#home_slideshow_overlay {
	position: absolute;
	left: 0px;
	top: 395px;
	width: 100%;
	height: 281px;
	z-index: 200;
}

#home_slideshow_overlay_left {
	position: absolute;
	top: 395px;
	left: 50%;
	margin-left: -1350px;
	z-index: 200;
}

#home_slideshow_overlay_right {
	position: absolute;
	top: 395px;
	right: 50%;
	margin-right: -1350px;
	z-index: 200;
}

/* Products CSS */

#product .right-col {
	float: right;
	width: 280px;
}

#product .left-col {
	margin-right: 300px;
}

#product h2 {
	font-family: "UniversLTW01-57Condense 723818", Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: -10px;
	margin-bottom: 10px;
}

#product .right-col hr {
	margin: 30px 0px;
}

#product .right-col .social a {
	font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#product .right-col .social a:hover {
	background-position: 0px -19px;
	color: #EED425;
}

#product .right-col .social a.facebook {
	background-image: url('../images/sponsor_icon_facebook.png');
	display: block;
	width: 66px;
	height: 19px;
	text-indent: 105%;
	overflow: hidden;
}

#product .right-col .social a.twitter {
	background-image: url('../images/sponsor_icon_twitter.png');
	display: block;
	width: 70px;
	height: 19px;
	text-indent: 105%;
	overflow: hidden;
}

#product .right-col .social a.youtube {
	background-image: url('../images/sponsor_icon_youtube.png');
	display: block;
	width: 45px;
	height: 19px;
	text-indent: 105%;
	overflow: hidden;
}

#product .product-thumbs {
	margin: 0px 0px 20px -4px;
	padding: 0px;
	list-style-type: none;
}

#product .product-thumbs li {
	display: block;
	float: left;
	border: 1px solid #C8C9C7;
	background-color: #FFFFFF;
	margin: 0px 0px 4px 4px;
	width: 65px;
	text-align: center;
	position: relative;
}

#product .product-thumbs li a {
	display: block;
	width: 65px;
}

#product .product-thumbs li .zoom {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

div.product-img {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	cursor: pointer;
}

#product .right-col .video {
	clear: both;
	border: 10px solid #008DD2;
	display: block;
	width: 260px;
	height: 138px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

#product .right-col .video img {
	position: absolute;
	top: -25px;
	left: 0px;
}

#product .right-col .video a img {
	top: 0px;
}

#content #product_categories, #content .gallery {
	list-style-type: none;
	margin: 0px 0px 0px -10px;
	padding: 0px;
}

#content #product_categories.bucks {
	margin-bottom: 10px;
}

#product_categories li, #product_categories.finder div, .gallery li {
	margin: 0px 0px 10px 10px;
	padding: 0px;
	width: 190px;
	height: 240px;
	float: left;
	display: inline;
	text-align: center;
	border: 1px solid #008DD2;
	background-color: #FFFFFF;
	position: relative;
}

#product_categories.noname li {
	height: 210px;
}

#product_categories.finder li {
	width: 100%;
	float: none;
	display: block;
	border: 0px;
	clear: left;
	text-align: left;
	margin: 0px 0px 20px 0px;
}

#product_categories.finder div {
	text-align: center;
	margin-right: 20px;
	display: inline;
}

#product_categories li strong, .gallery a.title {
	border-top: 5px solid #008DD2;
	display: block;
	color: #9E9E9E;
	position: absolute;
	top: 175px;
	width: 100%;
	padding: 5px 0px;
	font-size: 17px;
	line-height: 16px;
	letter-spacing: 1px;
	font-weight: 600;
}

#product_categories li a.more {
	display: block;
	position: absolute;
	bottom: 0px;
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #008DD2;
	font-size: 14px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	padding-top: 2px;
	height: 23px;
	width: 100%;
}

#product_categories.noname li a.more {
	border-top: 5px solid #008DD2;
	height: 28px;
}

#product_categories li a.more img {
	vertical-align: absmiddle;
	margin-left: 5px;
}

/* TRADE STYLES */

table.trade-cats td {
	padding: 0px 40px 15px 0px;
	text-align: center;
	vertical-align: bottom;
	width: 145px;
	vertical-align: top;
	line-height: 20px;
}

table.trade-cats img {
	border: 5px solid #E4E4E4;
	background-color: #FFFFFF;
	padding: 5px;
	margin-bottom: 3px;
}

table.trade {
	clear: right;
}

table.trade td {
	width: 270px;
	padding: 0px 30px 20px 0px;
	line-height: 18px;
}

table.trade td strong {
	color: #231F20;
}

table.trade-cats a, table.trade a {
}

table.trade hr {
	margin: 5px 0px;
}

table.trade img {
	float: left;
	display: inline;
	border: 5px solid #E4E4E4;
	padding: 5px;
	margin: 0px 10px 10px 0px;
}

/* FAQ Styles */

#faqs {
	margin-top: 22px;
}

#faqs div.question {
	cursor: pointer;
	padding: 3px 19px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left top;
}

#faqs div div.question {
	background-color: #D7D8D9;
	padding: 10px 20px 10px 30px;
	background-image: url('../images/faq_button_off.png');
	background-position: 8px center;
	line-height: 21px;
}

#faqs div div.answer {
	display: none;
}

#faqs div.expand div.question {
	background-image: url('../images/faq_button_on.png');
}

#faqs div.expand div.answer {
	display: block;
	margin: 0px 30px 20px 30px;
	line-height: 20px;
}

/* FEEDBACK FORM CSS */

.feedback {
	width: 596px;
	background-color: #F6F6F7;
}

.feedback label {
	display: block;
	width: 197px;
	height: 40px;
	float: left;
	padding: 0px 10px 0px 20px;
	white-space: normal;
	font-size: 16px;
	line-height: 40px;
	font-weight: 500;
	color: #9E9EA0;
}

.feedback div {
	padding: 8px 20px;
	float: right;
	width: 328px;
	height: 24px;
	border-left: 1px solid #D7D8D9;
}

.feedback input, .feedback div.select, .feedback textarea {
	width: 319px;
	height: 25px;
	border: 0px;
	padding: 0px 5px;
}

.feedback textarea {
	height: 110px;
	padding: 5px;
}

.feedback input.radio, .feedback input.checkbox {
	width: auto;
	height: auto;
	padding: 0px;
}

.feedback select {
	width: 329px;
	height: 24px;
}

.feedback br {
	clear: both;
}

.feedback div br {
	clear: none;
}

.feedback .button {
	width: auto;
	height: auto;
	border: 0px;
	float: none;
	background-image: url("../images/blue_arrows2.png");
	background-repeat: no-repeat;
	background-position: right 10px;
	padding: 0px 30px 0px 10px;
}

.feedback div.recaptcha * {
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: none;
}

.feedback div.recaptcha label {
	line-height: 20px;
}

.feedback div.recaptcha input {
	background-image: none;
	width: auto;
	height: auto;
}

/* Compare Table CSS */

table.compare {
	width: 100%;
	margin-top: 22px;
}

table.compare th, table.compare td {
	text-align: center;
	width: 15%;
	background-color: #D1D2D4;
	padding: 7px 5px;
	border-left: 1px solid #FFFFFF;
}

table.compare th {
	background-color: #1AA7E5;
	color: #FFFFFF;
}

table.compare tr.odd td {
	background-color: #F6F6F7;
}

table.compare td.label, table.compare th.label {
	text-align: left;
	width: 40%;
	border-left: 0px;
}

table.compare td.checked {
	background-image: url('../images/bolt.png');
	background-repeat: no-repeat;
	background-position: center center;
}

/* 8 Bucks CSS */

#bucks .gallery {
	margin-bottom: -15px;
}

#bucks .gallery li {
	padding-top: 20px;
	height: 215px;
}
